1 2 Previous Next 14 Replies Latest reply on Jan 27, 2014 8:31 AM by wst

    MOVE-AV 3.0 Support VMware vSphere 5.5

    SOSITCS

      Has anyone heard when McAfee will include support for VMware vSphere 5.5?  We are in the process of updating our ESXi host servers to 5.5 and vCenter is alreaady updated.  Unless I'm reading the system requirements wrong McAfee MOVE-AV SVA and OVF will not work on the vSphere 5.5 environment.

        1 2 Previous Next